﻿body{background:#fff;font-family:"微软雅黑";}
.header{margin:0 auto; height:159px; background:url(bg3.jpg) no-repeat 50% 0;}
.wrap{margin:0 auto;width:1100px;}
.header_con{padding:38px 0;}


.wrapper{width:100%;min-width:1100px;}
//设置输入框的placeholder样式
input::-webkit-input-placeholder{        color: #ccc;}
input::-moz-placeholder{         color: #ccc;}
input::-ms-input-placeholder{          color: #ccc;}
.search {height:32px;width:342px;background:url(search.jpg) no-repeat;}

.menu_bg {margin:0 auto;height:40px; background-color:#18a9bb;}
.nav {width:1100px;margin:0 auto;}
.nav li{float:left;width:78px; height:40px;line-height:40px; color:#fff;font-siez:16px; font-weight:bold; text-align:center;}
.nav li a {color:#fff;}


	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.nav{ position:relative; z-index:1;}

		.nav .stmenu{ float:left;  position:relative; display:inline;}
		.nav .sub{ display:none; width:100px; left:0; top:34px;  position:absolute; background:#18a9bb;  line-height:26px; padding:5px 0;}
		.nav .sub li{ zoom:1;}
		.nav .sub a{ display:block; padding:0 10px;}
		.nav .sub a:hover{ background:#107682; color:#fff;}
		.nav .on .stmenu a{ background:#107682; color:#fff;}

.main_body{ border:1px solid #959595;overflow:hidden; border-top:none; background-color:#fff;}

.ksdh {padding:32px 23px 28px 23px; height:60px;}
.ksdh li {float:left; width:193px;overflow:hidden; height:60px; padding-left:70px;}
.ksdh li b {display:block; height:30px;line-height:30px; font-weight:bold;font-size:16px;color:#5f5f5f;}
.ksdh li i {display:block; color:#969696;font-size:13px;}
.jyzn {background:url(jyzn.jpg) no-repeat;}
.ksfb {background:url(ksfb.jpg) no-repeat;}
.yygk {background:url(yygk.jpg) no-repeat;}
.yygh {background:url(yygh.jpg) no-repeat;}

.yyxw {margin-left:23px; width:656px;float:left;}
.yyxw_title{ background:url(bt_yyxw.jpg) no-repeat 5px; height:26px; line-height:26px;font-size: 18px; text-indent:31px; color:#18a9bb; margin:10px 0;}
.yyxw_title a {display:block;float:right; color:#999;font-size:12px;}
.bt_bg {background:url(bt_bg.jpg) no-repeat;height:5px;width:100%;}
.tpxw {float:left; padding-top:10px;padding-right:18px;}
.ÿyxw_con {float:right;padding-top:10px; width:306px;}
.yyxw_tt {color:#3f3f3f; text-align:center;overflow:hidden; font-size:13px; height:20px;line-height:20px; font-weight:bold; margin-bottom:5px;}
.yyxw_tt_con { text-indent:2em; color:#959595;line-height:1.5; height:40px; overflow:hidden;}
.yyxw_list {}
.yyxw_list li {height:38px;line-height:38px; text-indent:16px; background:url(dot1.jpg) no-repeat 0 center;}
.yyxw_list li a {color:#000;} 
.yyxw_list li span {float:right;}

.yygg {width:374px;float:right;margin-right:18px;}
.yygg h3 i{font-size:13px;color:#aaa; margin-left:3px;}
.yygg h3 a {display:block;float:right; color:#999;font-size:12px;}
.yygg h3{background:url(bt_yygg.jpg) no-repeat 5px; height:26px; line-height:26px;font-size: 18px; text-indent:31px; color:#18a9bb; margin:10px 0;}
.yygg li {height:33px;line-height:33px; text-indent:16px; background:url(dot1.jpg) no-repeat 0 center;}
.yygg li a {color:#000;} 
.yygg li span {float:right;}
.fg {border-bottom:1px solid #959595; height:1px; clear:both;width:100%;padding-top:20px;margin-bottom:20px;}
.fg2 {height:1px; clear:both;width:100%;padding-top:20px;margin-bottom:20px;}
.fg3 {height:1px; clear:both;width:100%;padding-top:15px;}
.zjtd {padding:0 28px;}
.zjtd h3 i{font-size:13px;color:#aaa; margin-left:3px;}
.zjtd h3 a {display:block;float:right; color:#999;font-size:12px;}
.zjtd h3{background:url(bt_yygg.jpg) no-repeat 5px; height:26px; line-height:26px;font-size: 18px; text-indent:31px; color:#18a9bb; margin:10px 0;}

.lcks {padding:0 28px;}
.lcks h3 i{font-size:13px;color:#aaa; margin-left:3px;}
.lcks h3 a {display:block;float:right; color:#999;font-size:12px;}
.lcks h3{background:url(lcks.jpg) no-repeat 5px; height:26px; line-height:26px;font-size: 18px; text-indent:31px; color:#18a9bb; margin:10px 0;}

.lclist {width:244px;float:left;margin-top:30px;}

.lclist li {background:url(dot.jpg) 0 center no-repeat ; text-indent:15px; height:30px; line-height:30px;}
.lclist-2 {width:215px;border-left:1px dashed #ccc;padding-left:50px;}


.jkyd {width:333px;float:left;margin-left:28px;}
.jkyd h3 i{font-size:13px;color:#aaa; margin-left:3px;}
.jkyd h3 a {display:block;float:right; color:#999;font-size:12px;}
.jkyd h3{background:url(jkyd.jpg) no-repeat 5px; height:26px; line-height:26px;font-size: 18px; text-indent:31px; color:#18a9bb; margin:10px 0;}
.jkyd li {height:33px;line-height:33px; text-indent:16px; background:url(dot1.jpg) no-repeat 0 center;}
.jkyd li a {color:#000;} 
.jkyd li span {float:right;}

.spzq {width:333px;float:left;margin-left:28px;}
.spzq h3 i{font-size:13px;color:#aaa; margin-left:3px;}
.spzq h3 a {display:block;float:right; color:#999;font-size:12px;}
.spzq h3{background:url(jkyd.jpg) no-repeat 5px; height:26px; line-height:26px;font-size: 18px; text-indent:31px; color:#18a9bb; margin:10px 0;}
.spzq li {height:33px;line-height:33px; text-indent:16px; background:url(dot1.jpg) no-repeat 0 center;}
.spzq li a {color:#000;} 
.spzq li span {float:right;}

.yxcs {width:333px;float:right;margin-right:28px;}
.yxcs h3 i{font-size:13px;color:#aaa; margin-left:3px;}
.yxcs h3 a {display:block;float:right; color:#999;font-size:12px;}
.yxcs h3{background:url(yxcs.jpg) no-repeat 5px; height:26px; line-height:26px;font-size: 18px; text-indent:31px; color:#18a9bb; margin:10px 0;}
.yxcs li {height:33px;line-height:33px; text-indent:16px; background:url(dot1.jpg) no-repeat 0 center;}
.yxcs li a {color:#000;} 
.yxcs li span {float:right;}

.footer{margin:0 auto;max-width:1920px; height:240px; background:#eaeaea;margin-top:40px;}

.foot {width:1100px;margin:0 auto;padding-top:50px;}
.foot_logo{float:left;width:310px;}
.yyname {font-size:18px;color:#18a9bb;}
.foot_word {float:left; border-left:1px solid #c1c1c1;padding-left:40px;}
.foot_word p{line-height:1.5; height:30px;}
.weixin {float:right;padding-right:20px;}
.ewm {float:left; margin:0 3px;}
.ewm img {width:90px;height:90px;}
.ewm span{display:block; text-align:center;line-height:1.5;font-weight:100;}


.leftf {float:left;width:264px;}
.rightf {float:right;width:808px;}

.lanmu  h3{font-size:22px;height:118px;color:#fff;background:#18a9bb; text-align:center;line-height:118px;}
.lanmu ul {overflow:hidden;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;}
.lanmu li {height:56px; line-height:56px; background-color:#f0f0f0; border-bottom:1px solid #dcdcdc; text-indent:60px; color:#000;font-weight:bold;font-size:13px;}
.lanmu li.on {border-left:4px solid #18a9bb; background-color:#fff;}
.lanmu li.on span {background:url(gl_right_arrow2.jpg) 0 center  no-repeat;}
.lanmu li span {float:right;margin-right:5px; width:18px;height:56px; line-height:56px; background:url(gl_right_arrow.jpg) 0 center  no-repeat;}

.zxyy {border:1px solid #dcdcdc; overflow:hidden; padding:16px 16px;}
.zxyy  h3{font-size:16px;height:46px;line-height:46px;color:#65c6d2; background:url(zxyy.jpg) 0 center no-repeat; text-indent:33px;}

.gl_ico_1 {padding-top:15px;}

.gl_li1_1  { float:left;margin-left:10px;}
.gl_li1_1 span {background:url(gl_ico1.jpg) no-repeat; width:54px;height:54px; display:block;}
.gl_li1_1 b {display:block; height:33px; line-height:33px;}

.gl_li1_2 { float:left;margin-left:25px;}
.gl_li1_2 span {background:url(gl_ico1.jpg) no-repeat -86px 0; width:54px;height:54px; display:block;}
.gl_li1_2 b {display:block; height:33px; line-height:33px;}

.gl_li1_3 { float:left;margin-left:25px;}
.gl_li1_3 span {background:url(gl_ico1.jpg) no-repeat -172px 0; width:54px;height:54px; display:block;}
.gl_li1_3 b {display:block; height:33px; line-height:33px;}

.gl_ico_2 {padding-top:15px; clear:both;}
.gl_ico_2 li {width:218px; height:34px; text-indent:34px;margin-bottom:20px;}
.gl_ico_2 li b {display:block;  height:16px; line-height:16px; padding-left:10px;}
.gl_ico_2 li i {display:block;font-size:11px; height:18px; line-height:18px;padding-left:10px; color:#d7d7d7;}
.gl_li2_1  { background:url(gl_ico2.jpg) no-repeat 0 0;height:34px;}
.gl_li2_2  { background:url(gl_ico2.jpg) no-repeat 0 -66px;height:34px;}
.gl_li2_3  { background:url(gl_ico2.jpg) no-repeat 0 -130px;height:34px;}

.gl>h3 { background:url(lcks.jpg) 5px center no-repeat; height:26px;line-height:26px; text-indent:40px;font-size:18px; color:#56c0cd;}
.gl>h3 div {float:right;padding-right:10px; color:#929292;font-size:13px;}
.gl>h3 div a { color:#929292;}

.gl ul {margin:20px 4px;}

.listarticles {}
.listarticles li {border-bottom:1px solid #eeeeee; padding:0 !important;height:50px;line-height:50px;}
.listarticles li span {float:right;}
.gl ul li {border-bottom:1px solid #eeeeee;padding-top:28px;}
.gl ul li div>h3 {font-weight:bold;height:34px;line-height:34px;}
	.glinfo  {line-height:24px; height:50px; display:block;overflow:hidden;}
	.gldate {display:block;color:#a9a9a9; padding-bottom:30px; height:28px;line-height:28px;}

.page ul {clear:both; text-align:center; padding-left:248px; overflow:hidden;}
.page ul li{border:none; float:left; width:34px;height:34px; border:1px solid #adadad ; border-radius:50%; line-height:34px; padding:0; margin:10px 10px;}

.page ul li a {font-size:14px;}
.page ul li.on {background-color:#18a9bb;}
.page ul li.on a {color:#fff;}

.xl>h3 { background:url(lcks.jpg) 5px center no-repeat; height:26px;line-height:26px; text-indent:40px;font-size:18px; color:#56c0cd;}
.xl>h3 div {float:right;padding-right:10px; color:#929292;font-size:13px;}
.xl>h3 div a { color:#929292;}

.xl_wz {padding-top:40px;}
.xl_wz >h3 {color:#18a9bb;font-size:24px; text-align:center; line-height:40px; height:40px;}
.xl_date {display:block; text-align:center; color:#a9a9a9;padding-top:10px;}
.xl .xl_content{
	padding:10px 5px;
	line-height:1.8;}
.xl_content img {width:100%;}
.zj_ul li{float:left; margin:10px 40px;  text-align:center;}
.zj_pic img{ width:168px; height:238px; display:block; padding:2px; border:1px solid #ccc;}
.zj_pic a:hover img{ border-color:#999;}
.zj_title{ height:40px; line-height:1.5; padding:10px 15px; background-color:#eaeaea;width:144px; color:#424242; margin-top:2px;}

.zj_title span {display:block;color:#959595;overflow:hidden; width:168px;}

.yq_ul li{float:left; margin:10px 10px;  text-align:center;}

.yq_pic img{ width:240px; height:160px; display:block; padding:2px; border:1px solid #ccc;}
.yq_pic a:hover img{ border-color:#999;}
.yq_title{ height:20px; line-height:1.5; padding:10px 15px; background-color:#eaeaea;width:210px; color:#424242; margin-top:2px;}
